The Gnumeric Manual
<<< Previous |  | Next >>>

# opt_bs_call

## Name

opt_bs_call --

## Synopsis

    opt_bs_call(strike,price,volatility,days_to_maturity,rate)

## Description

Uses the Black-Scholes model to calculate the price of a European call option struck at @strike on an asset with price @price. @volatility is the annualized volatility, in percent, of the asset for the period through to the exercise date. @days_to_maturity the number of days to exercise, and @rate is the risk-free interest rate to the exercise date, in percent.

The returned value will be expressed in the same units as @strike and @price.

## Examples

## See also

opt_bs_put, opt_bs_call_delta, opt_bs_put_deltaopt_bs_call_rho, opt_bs_put_rho, opt_bs_call_theta, opt_bs_put_theta, opt_bs_vega, opt_bs_gamma.

<<< Previous | Home | Next >>>
OFFSET | Up | opt_bs_call_delta